<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Онлайн-магазин электроники</title>
    <link rel="stylesheet" href="styles/all.css">
</head>
<body>
<div class="container">
    <header class="menu">
        <div class="brand">
            <img src="src/logo.png" alt="logo"/>
            <h1><span>Онлайн-магазин</span> электроники</h1>
        </div>
    </header>
    <div class="content">
        <article class="card">
            <div class="card-header">
                <h2 class="card-title">Видеокарта RTX 3080 ASUS ROG Strix </h2>
                <span>Цена: 165 999₽</span>
            </div>
            <div class="card-img">
                <img src="src/asus_rog.webp" alt="Видеокарта"/>
            </div>
            <div class="card-body">
                Рассчитанная на игры нового поколения, ROG Strix GeForce RTX 3080 Ti – это радикально переработанная видеокарта, способная раскрыть всю мощь графического процессора NVIDIA!
            </div>
            <div class="card-footer">
                <button>Добавить в корзину</button>
            </div>
        </article>
        <article class="card">
            <div class="card-header">
                <h2 class="card-title">Процессор Intel Core i7-9700KF</h2>
                <span>Цена: 38 998₽</span>
            </div>
            <div class="card-img">
                <img src="src/processor.webp" alt="Процессор"/>
            </div>
            <div class="card-body">
               Боксовый процессор Intel Core i7-9700KF предназначенный для быстрых вычислительных скоростей и игр, сокет: LGA1151 v2, количество ядер: 8 x 3000 МГц
            </div>
            <div class="card-footer">
                <button>Добавить в корзину</button>
            </div>
        </article>
        <article class="card">
            <div class="card-header">
                <h2 class="card-title">ОЗУ HyperX Fury 8 ГБ DDR4</h2>
                <span>Цена: 3700₽</span>
            </div>
            <div class="card-img">
                <img src="src/orig.webp" alt="ОЗУ"/>
            </div>
            <div class="card-body">
                HyperX® FURY DDR4 поможет повысить производительность во время игр, редактирования видео и визуализации, обеспечивая частоту до 3733 МГц
            </div>
            <div class="card-footer">
                <button>Добавить в корзину</button>
            </div>
        </article>
        <article class="card">
            <div class="card-header">
                <h2 class="card-title">Блок питания Chieftec PowerPlay Gold</h2>
                <span>Цена: 165 999₽</span>
            </div>
            <div class="card-img">
                <img src="src/gpu.jpg" alt="Видеокарта"/>
            </div>
            <div class="card-body">
                Старшая модель линейки высокоэффективных блоков питания Chieftec PowerPlay Gold, включающей в себя три модели с выходной мощностью 550, 650 и 750 Вт. Полностью соответствует стандарту ATX 12V v2.3, оборудована APFC-модулем, может работать в широком диапазоне питающих напряжений (от 100 до 240 В).
            </div>
            <div class="card-footer">
                <button>Добавить в корзину</button>
            </div>
        </article>
        <article class="card">
            <div class="card-header">
                <h2 class="card-title">Блок питания Chieftec PowerPlay Gold</h2>
                <span>Цена: 165 999₽</span>
            </div>
            <div class="card-img">
                <img src="src/gpu.jpg" alt="Видеокарта"/>
            </div>
            <div class="card-body">
                Старшая модель линейки высокоэффективных блоков питания Chieftec PowerPlay Gold, включающей в себя три модели с выходной мощностью 550, 650 и 750 Вт. Полностью соответствует стандарту ATX 12V v2.3, оборудована APFC-модулем, может работать в широком диапазоне питающих напряжений (от 100 до 240 В).
            </div>
            <div class="card-footer">
                <button>Добавить в корзину</button>
            </div>
        </article>
        <article class="card">
            <div class="card-header">
                <h2 class="card-title">Блок питания Chieftec PowerPlay Gold</h2>
                <span>Цена: 7850₽</span>
            </div>
            <div class="card-img">
                <img src="src/gpu.jpg" alt="Видеокарта"/>
            </div>
            <div class="card-body">
                Старшая модель линейки высокоэффективных блоков питания Chieftec PowerPlay Gold, включающей в себя три модели с выходной мощностью 550, 650 и 750 Вт. Полностью соответствует стандарту ATX 12V v2.3, оборудована APFC-модулем, может работать в широком диапазоне питающих напряжений (от 100 до 240 В).
            </div>
            <div class="card-footer">
                <button>Добавить в корзину</button>
            </div>
        </article>
    </div>
</div>
</body>
</html>